收藏
回答

小程序后台设置最低基础库版本数据为什么突然变化很大?

今天看基础库版本分布和昨天相差十分巨大,问一下官方大大数据突然变化是什么原因呢?以哪个为准

回答关注问题邀请回答
收藏

2 个回答

  • AKA. 皮卡超
    AKA. 皮卡超
    2020-05-15

    你设置最低版本库的原因是什么?

    根据你的业务需求去设置啊。比如有live-player,那么最低1.9.0,比如用了新api 需要2.11.0,那么最低2.11.0。懂否

    2020-05-15
    有用
    回复 1
    • openIRay
      openIRay
      2020-05-15
      这个我知道,原因是因为我们有很多存量用户,不会去贸然升级最低版本库,害怕会造成用户流失,所以我们需要根据影响到的用户数量来做一个版本库的升级。主要也是想用小程序新的api而不是去做各种兼容
      2020-05-15
      回复
  • 拾忆
    拾忆
    2020-05-15

    肯定以最新的为准

    2020-05-15
    有用
    回复 2
    • openIRay
      openIRay
      2020-05-15
      主要是昨天我们看的时候影响到的用户比例比这个要多很多,不知道是微信强制更新了还是计算方式改变了,我们也不敢贸然直接调整最低版本库
      2020-05-15
      回复
    • 拾忆
      拾忆
      2020-05-15回复openIRay

      那个是针对所有微信用户,你不能保证你的用户就一定在某个版本,所以不要太冒险

      2020-05-15
      1
      回复
登录 后发表内容
问题标签